/* Base */
body {
    color: #333333;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.05em;
    width: 100%;
}
a {
    cursor: pointer;
    text-decoration: none;
}
br-sp {
    display: none;
}

/* Components */
.top_current_page a {
    color: #FFFFFF;
}
.sub_current_page a {
    color: #333333;
}
.c__text--blue {
    color: #63C2E9;
}
.c__text--bold {
    font-weight: bold;
}
.c__primary_section {
    max-width: 1160px;
    margin: auto;
    padding: 0 10px;
}
.c__primary_title {
    text-align: center;
}
.c__primary_title::after {
    content: "";
    position: relative;
    display: inline-block;
    height: 40px;
    top: 15px;
    width: 1px;
    background: #333333;
}
.c__primary_title_en {
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.036em;
}
.c__primary_title_jp {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
}
@media screen and (min-width:1025px) {
    .c__sp_only {
        display: none !important;
    }
}
@media screen and (max-width:1024px) {
    .c__pc_only {
        display: none !important;
    }
}

/* Layout */
.header_wrapper {
    position: relative;
    z-index: 1;
    max-width: 1360px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 28px;
}
@media screen and (max-width:1366px) {
    .header_wrapper {
        margin: auto 20px auto 10px;
    }
}
.header__logo {
    max-width: 142px;
    height: 85px;
}
.header__logo_image {
    /*width: 100%;*/
    height: 100%;
}
.menu_trigger--black {
    display: block;
}
.menu_trigger--white {
    display: none;
}
.header__menu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.main_nav__list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 41px;
}
.sub_current_page .main_nav__list {
    gap: 39px;
}
.main_nav__list_item {
    color: #FFFFFF;
    text-align: center;
}
.main_nav__list_item_link_en {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 0.07em;
    line-height: 1.25em;
}
.main_nav__list_item_link_jp {
    font-size: 13px;
    font-weight: bold;
}
.main_contact_button {
    background: #2FADE2;
    border-radius: 35px;
}
.main_contact_button_link {
    display: block;
    font-weight: bold;
    padding: 18px 30px;
    border-radius: 10px;
    letter-spacing: 0.02em;
}
.main_contact_button_link:hover {
    background: #008CC8;
    border-radius: 35px;
}

/* Subpage Layout */
.sub_current_page .main_contact_button_link {
    color: #FFFFFF;
}
.footer__wrapper {
    margin-top: 150px;
}
.footer_bg_gray {
    background: #F5F5F5;
}
.footer__details {
    position: relative;
    max-width: 600px;
    margin: auto;
    padding-bottom: 40px;
}
.footer__details::before {
    content: "";
    position: absolute;
    display: block;
    width: 200px;
    height: 100px;
    bottom: 140px;
    left: 200px;
    border-radius: 100px 100px 0 0;
    background: #F5F5F5;
    z-index: -1;
}
.footer__logo_image {
    position: relative;
    margin: auto;
    max-width: 114px;
    padding-top: 10px;
}
.footer__logo_image_hero {
    width: 100%;
}
.footer__menu_list {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 25px;
}
.footer__menu_list_item {
    text-align: center;
}
.menu_item_mr--01  {
    margin: 0px 0px 10px 26px;
}
.menu_item_mr--02  {
    margin: 0px 0px 10px 45px;
}
.menu_item_mr--03  {
    margin: 0px 0px 10px 47px;
}
.menu_item_mr--04  {
    margin: 0px 0px 10px 47px;
}
.footer__menu_list_item_link {
    color: #333333;
}
.footer__menu_list_item_en {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.1em;
}
.footer__menu_list_item_jp {
    font-weight: 400;
    font-size: 14px;
}
.footer__copyright {
    background: #000000;
    color: #FFFFFF;
    padding: 6.5px 0px 9.5px;
    text-align: center;
    font-size: 10px;
    letter-spacing: 0.14em;
}
/* Animation */
.header_floating_menu {
    position: fixed;
    top: 10.5%;
    left: calc(50%);
    z-index: 999;
    transform: translate(-50%, -50%);
    height: 79px;
    width: 1000px;
    background-color: rgba(47, 173, 226, 0.9); 
    padding-top: 0px;
    border-radius: 40px;
}
@media screen and (max-width:1366px) {
    .header_floating_menu {
        left: calc(50% - 20px);
    }
}
.header_floating_menu .c__text--blue {
    color: #FFFFFF;
}
.header_floating_menu .header__menu {
    gap: 39px;
}
.header_floating_menu .main_nav__list {
    gap: 41px;
}  
.header_floating_menu .main_nav__list_item_link {
    color: #FFFFFF;
}
.header_floating_menu .header__logo {
    height: 56px;
    padding-left: 59px;
}
.header_floating_menu .menu_untrigger--black {
    display: none !important;
}
.header_floating_menu .menu_trigger--white {
    display: block !important;
}
.header_floating_menu .main_contact_button {
    padding-right: 10px;
}
.header_floating_menu .main_contact_button_link {
    padding: 18px 31px;
    border-radius: 30px;
    background: #FFFFFF;
    color: #2FADE2;
}

.animation_scale_zoom {
    transition: 1s;
}
.animation_scale_zoom:hover {
    transform: scale(1.14,1.12);
}

.animation_btn_hover {
    transition: 0.5s;
}
.animation_btn_hover:hover {
    background: #008CC8;
}